Name: Azure Worm
Nom: Ver azur
État: changé
État d'origine: officielle

------ Description (en) ------
<p>The azure worm is a deep-blue creature that is more at home in flooded tunnels than dry caves. While an azure worm is a strong swimmer, it prefers to lie in wait within the walls, door, or even ceiling of flooded caverns, ready to spring out and ambush creatures swimming past its hiding spot. The azure worm is particularly hated and feared by Darklands-dwelling cultures, due to the fact that an azure worm that burrows into a tunnel often brings with it waters from the submerged river or lake it calls home. When it becomes obvious that an azure worm is near a Darklands settlement, the inhabitants quickly establishing a hunting party to deal with the menace before it can bring ruin.</p>
<hr />
<p>Cave worms are gigantic scavengers that bore through the depths of the world, eating whatever material they find. Named for their distinctive colorations, these worms are ravenous and display overwhelming destructive capabilities. Cave worms of different colors and abilities lurk in the more remote corners of the world-tales speak of white worms that dwell within immense glaciers or icebergs and gray worms that burrow through the boneyards of long-forgotten ruins, to name a few.</p>
------ Description (fr) ------
<p>Le ver azur est une créature à la peau bleu foncé qui se sent plus chez elle dans les tunnels inondés que dans les cavernes sèches. Bien que le ver azur soit bon nageur, il préfère attendre dans les parois, le sol ou même le plafond des cavernes inondées, prêt à bondir pour surprendre les créatures qui nagent devant l’endroit où il est caché. Le ver azur est particulièrement détesté et redouté par les peuples d’Ombreterre étant donné que quand une de ces créatures creuse dans un tunnel, il entraîne souvent avec lui l’eau de la rivière ou du lac dans lequel il vit. Quand la présence d’un ver azur à proximité d’une communauté d’Ombreterre devient évidente, les habitants organisent rapidement un groupe de chasse pour s’occuper de cette menace avant qu’elle ne sème le chaos et la ruine.</p>
</hr />
<p>Les vers des cavernes sont de gigantesques charognards qui forent les profondeurs terrestres en dévorant tout ce qu’ils trouvent. Nommés en fonction de leur couleur distinctive, ces vers sont voraces et sont dotés d’impressionnantes capacités de destruction. Des vers des cavernes avec des couleurs et des pouvoirs différents vivent dans les régions les plus isolées du monde. Pour n’en nommer que quelques-uns, certaines légendes évoquent des vers blancs qui séjournent dans d’immenses glaciers ou icebergs et des vers gris qui creusent les ossuaires de ruines oubliées depuis longtemps.</p>
